/*   
Theme Name: Architect Child Theme
Theme URI: 
Description: Use this theme to start your Architect Child Theme development.
Author: Victor Tihai
Author URI: https://wplook.com/
Template: thearchitect-wpl
Version: 1.0.0
*/

@import url('../thearchitect-wpl/style.css');

li.providerlogin a:link,
li.providerlogin a:visited,
li.providerlogin a:active,
li.providerlogin a:hover
{
	color: #337ab7 !important; 
}

.nav > li.providerlogin > a, 
.nav > li.providerlogin > a:hover {
	color: #337ab7 !important;
}

li#text-15
{ list-style-type:none; }